<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/edm/tiedm0400m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印工程数据管理参数 (tiedm0400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印参数。</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="print.what.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印参数</Title>
			</Header>
			<FuncDesc>您在该字段中选择的值可确定打印参数的依据。</FuncDesc>
			<SimpleSection><List><ListItemHead>按日期</ListItemHead>
					<ListItem>打印特定生效日期的数据。</ListItem>
					<ListItemHead>按范围</ListItemHead>
					<ListItem>打印一组生效日期的数据。</ListItem>
					<ListItemHead>按比较日期</ListItemHead>
					<ListItem>打印两个不同生效日期的数据，以便进行比较。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="eff.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按日期</Title>
			</Header>
			<FuncDesc>选择生效日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="from.eff.date" OtherIDs="to.eff.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按范围（自 - 至）</Title>
			</Header>
			<FuncDesc>指定一组生效日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="comp.eff.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按比较日期</Title>
			</Header>
			<FuncDesc>选择要用来打印比较的第一个生效日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="with.eff.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">与</Title>
			</Header>
			<FuncDesc>选择要用来打印比较的第二个生效日期。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
